@import "reset.css";

body {
  background: #fefefe;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  color: #666;
  font-size: 15px;
}

.container {
  width: 1400px;
  margin: 0 auto;
  position: relative;
}

h1,
h2,
h3 {
  line-height: 100%;
}
.links-insta{
 width: 80%;
}
[data-button] {
  background: #FF7B54;
  border: #FF7B54 solid 1px;
  padding: 0 30px;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  height: 45px;
}

[data-button] span {
  color: #fff;
  text-transform: uppercase;
}

[data-button]:hover {
  background: transparent;
  border: #4E245D solid 1px;
  color: #4E245D;
  text-transform: uppercase;
}

[data-button]:hover span {
  color: #4E245D;
}


[data-button="inverter"] {
  background: #4E245D;
  border: #4E245D solid 1px;
}

[data-button="seta"] {
  gap: 16px;
}

[data-button="seta"]:after {
  content: "";
  height: 26px;
  width: 26px;
  border: #fff solid 1px;
  border-radius: 50%;
  display: block;
  background: url(../img/seta-direita.png) no-repeat;
  background-position: 5px 7px;
  background-size: 15px auto;
  transition: .4s;
  filter: brightness(0) invert(1);
}

[data-button="seta"]:hover:after {
  margin-left: 8px;
  border: #4E245D solid 1px;
  filter: initial;
}

[data-button="seta-inverter"] {
  gap: 16px;
  background: transparent;
  border: #4E245D solid 1px;
  color: #4E245D;
}

[data-button="seta-inverter"] span {
  color: #4E245D;
}

[data-button="seta-inverter"]:after {
  content: "";
  height: 26px;
  width: 26px;
  border: #4E245D solid 1px;
  border-radius: 50%;
  display: block;
  background: url(../img/seta-direita.png) no-repeat;
  background-position: 5px 7px;
  background-size: 15px auto;
  transition: .4s;

}

[data-button="seta-inverter"]:hover {
  background: #4E245D;
}

[data-button="seta-inverter"]:hover span {
  color: #fff;
}

[data-button="seta-inverter"]:hover:after {
  margin-left: 8px;
  border: #fff solid 1px;
  filter: brightness(0) invert(1);
}


[data-button="whats-inverter"] {
  gap: 16px;
  background: #4E245D;
  border: #4E245D solid 1px;
  color: #fff;
}

[data-button="whats-inverter"] span {
  color: #fff;
}

[data-button="whats-inverter"]:before {
  content: "";
  height: 26px;
  width: 26px;
  border: #fff solid 1px;
  border-radius: 50%;
  display: block;
  background: url(../img/whatsapp.png) no-repeat;
  background-position: 6px 5px;
  background-size: 15px auto;
  transition: .4s;
  filter: brightness(0) invert(1);


}

[data-button="whats-inverter"]:hover {
  background: #fff;
  border: #fff solid 1px;
}

[data-button="whats-inverter"]:hover span {
  color: #4E245D;
}

[data-button="whats-inverter"]:hover:before {
  margin-right: 8px;
  border: #4E245D solid 1px;
  filter: initial;

}

.topo {
  padding: 20px 0;
}

.topo .marca img{
 width: auto;
 height: 100px;
}

.topo .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topo .icon-menu {
  background: #FF7B54;
  transition: .5s;
  align-items: center;
  justify-content: center;
  width: 45px;
  height: 45px;
  border-radius: 50px;
  cursor: pointer;
  display: none;
}

.topo .left {
  display: flex;
  gap: 60px;
  align-items: center;
  justify-content: start;
}

.topo .left .nav-menu ul {
  display: flex;
  gap: 30px;
}

.topo .left .nav-menu ul li a {
  font-size: 16px;
  color: #4E245D;
  text-transform: uppercase;
  padding-bottom: 5px;
  position: relative;
  font-weight: 500;
}

.topo .left .nav-menu ul li a:after {
  content: "";
  display: block;
  background: #FF7B54;
  width: 0;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: .4s;
}

.topo .left .nav-menu ul li a:hover:after {
  width: 100%;
}

.topo .right {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: start;
}

.topo .right .whats {
  border: #4E245D solid 1px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.topo .right .whats img {
  width: 25px;
  height: auto;
}

.topo .right .whats:hover {
  background: #4E245D;
}

.topo .right .whats:hover img {
  filter: brightness(0) invert(1);
}

.topo.ativo{ position: fixed; width: 100%; top: 0; left: 0; z-index: 99; background: #fefefe; border-bottom:#ededed solid 1px;}
.topo.ativo .marca img{ height: 70px;  }


.menu-mobile{ display: none; background: #fefefe; padding: 20px 0; width: 100%; height: calc(100% - 40px); position: fixed; top: 0; left: 0; z-index: 9999;  }
.menu-mobile .top{ display: flex; align-items: center; justify-content: space-between; padding-bottom: 20px; border-bottom: #ededed solid 1px; }
.menu-mobile .top a img{ max-height: 100px; width: auto; }
.menu-mobile .top .fechar-menu { background: #FF7B54; transition: .5s; align-items: center; justify-content: center; width: 45px; height: 45px;  border-radius: 50px; cursor: pointer;   display: flex; }
.menu-mobile .top .fechar-menu img{ width: 20px; height: auto; filter: brightness(0) invert(1); }
.menu-mobile .nav-menu{ width: 100%; margin: 20px 0; border-bottom: #ededed solid 1px; padding: 30px 0; }
.menu-mobile .nav-menu ul { display: flex; gap: 25px; flex-direction: column; }
.menu-mobile .nav-menu ul li{ text-align: center; }
.menu-mobile .nav-menu ul li a { font-size: 16px; color: #4E245D; text-transform: uppercase; position: relative; font-weight: 500; }
.menu-mobile .redes{ display: flex; align-items: center; justify-content: center; gap: 20px; flex-wrap: wrap; }
.menu-mobile .bottom{ position: fixed; bottom: 0; left: 0; width: 100%; display: flex; }
.menu-mobile .bottom a{ color: #fff; background: #FF7B54; width: 50%; padding: 16px 0; text-transform: uppercase; font-size: 16px; text-align: center; font-weight: 500; }
.menu-mobile .bottom a:last-child{ background: #4E245D; }

.menu-search{ background: #fefefe; padding: 34px 0; width: 100%; height: auto; position: fixed; top: 0; left: 0; z-index: 99999; display: none; }
.menu-search .container{ display: flex; justify-content: space-between; align-items: center; gap: 20px; }
.menu-search form{  display: flex; justify-content: space-between; align-items: center; width: 100%;  }
.menu-search form input{ border: none; color: #4E245D; font-family: "Poppins", sans-serif; font-size: 18px; font-weight: 400; }
.menu-search form button{ background: none; }
.menu-search .menu-icon-close img{ width: 25px; height: auto; }
.menu-search form input::placeholder { color: #4E245D; font-family: "Poppins", sans-serif; font-size: 18px; font-weight: 400; font-style: italic; opacity: 1; }


.banner {
  position: relative;
  width: 100%;
  height: auto;
}

.banner .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}

.banner .text {
  width: 40%;
}

.banner .text img {
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}


.banner .text p {
  font-size: 20px;
  font-weight: 400;
  width: 95%;
  margin-bottom: 30px;
}

.banner .text .links {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.banner .image {
  width: 60%;
}

.banner .image img {
  width: 100%;
  height: 600px;
  object-fit: cover;
  border-radius: 60px 60px 0 0;
}

.banner .image .title { position: absolute; bottom: 0; left: 0; z-index: 20; background: #fff; width: calc(100% - 40px); padding: 30px; border-radius: 15px 15px 0 0; }
.banner .image .title h3{ font-size: 26px; color: #4E245D; margin-bottom: 16px; display: block; font-weight: 600; line-height: 130%; }
.banner .image .title p{ margin-top: 10px; }
.banner .image .title small{ color: #FF7B54; font-weight: 800; font-size: 14px; text-transform: uppercase; position: relative; }
.banner .image .title small:after { content: "";  position: absolute; top: 3px;  right: -32px;  width: 24px;  height: 15px; display: inline-block; background: url(../img/seta-laranja.png) no-repeat; background-size: 15px auto; transition: .4s;}



.box-home {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 40px;
}

.box-home .list {
  background: #fff;
  border-radius: 30px;
  padding: 40px;
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 40px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-top: -60px;
}

.box-home .list .item {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}

.box-home .list .item p{
	color: #666;
}

.box-home .list .item:after {
  content: "";
  width: 2px;
  height: 100%;
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -25%;
  background: #f4f4f4;
  display: block;
}

.box-home .list .item:last-child:after {
  display: none;
}

.box-home .list .item .icon {
  background: #f7f3ea;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin-bottom: 16px;
}

.box-home .list .item .icon img {
  width: auto;
  height: 35px;
}

.box-home .list .item h3 {
  color: #4E245D;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-size: 23px;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
}

.box-home .list .item p {
  font-size: 14px;
}

.home-historia {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 80px;
}

.home-historia .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}

.home-historia .container .text {
  width: 35%;
}

.home-historia .container .text img {
  width: 150px;
  height: auto;
  margin-bottom: 20px;
}

.home-historia .container .text h2 {
  color: #4E245D;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 60px;
  font-style: italic;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
}

.home-historia .container .text h2 span {
  color: #FF7B54;
  display: block;
}

.home-historia .container .text p {
  margin-bottom: 30px;
  width: 90%;
  line-height: 140%;
}

.home-historia .container .links {
  width: 65%;
  display: flex;
  gap: 20px;
  justify-content: center;
}

.home-historia .container .links a {
  position: relative;
  overflow: hidden;
  border-radius: 100px;
  width: calc(100% / 4 - 20px);
}

.home-historia .container .links a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 10;
}

.home-historia .container .links a:hover img {
  transform: scale(1.100);
}

.home-historia .container .links a .info {
  position: absolute;
  top: 35px;
  left: 10%;
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 20;
}


.home-historia .container .links a .info .icon {
  background: #f7f3ea;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-bottom: 16px;
}

.home-historia .container .links a .info .saude {
  background: #ff5a4b;
}

.home-historia .container .links a .info .bem-estar {
  background: #ff4471;
}

.home-historia .container .links a .info .comportamento {
  background: #f39357;
}

.home-historia .container .links a .info .conexao {
  background: #643e89;
}

.home-historia .container .links a .info .icon img {
  width: auto;
  height: 25px;
  filter: brightness(0) invert(1);

}

.home-historia .container .links a .info h3 {
  color: #4E245D;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 400;
  font-family: "Bebas Neue", sans-serif;
}

.em-alta {
  position: relative;
  width: 100%;
  height: auto;
  margin-bottom: 80px;
}

.home-instagram{
 	margin-bottom: 80px;
}

.home-instagram .list{
	position: relative;
	height: auto;
}

.box-em-alta {
  position: relative;
  height: auto;
  background: #ededed;
  padding: 40px;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.box-em-alta .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 26px;
}

.box-em-alta .title .text h3 {
  font-size: 20px;
  text-transform: uppercase;
  color: #4E245D;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
  letter-spacing: 1px;
  position: relative;
  display: inline-block;
}

.box-em-alta .title .text h3:after {
  content: "";
  position: absolute;
  bottom: 3px;
  right: -32px;
  width: 27px;
  height: 5px;
  display: inline-block;
  background: url(../img/graf.jpg) no-repeat;

}

.box-em-alta .title .text h2 {
  font-size: 60px;
  text-transform: uppercase;
  color: #4E245D;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.box-em-alta .title .text h2 span {
  color: #f39357;
}

.box-em-alta .cont {
  position: relative;
  width: 100%;
}

.box-em-alta .cont .swiper-slide {
  height: auto;
}

.box-em-alta .cont .item {
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  display: block;
  height: 100%;
}

.box-em-alta .cont .item .image {
  z-index: 10;
  position: relative;
}

.box-em-alta .cont .item .image img {
  width: 100%;
  height: auto;
}

.box-em-alta .cont .item:hover .image img {
  transform: scale(1.100);
}

.box-em-alta .cont .item .text {
  position: relative;
  padding: 30px;
  background: #fff;
  border-radius: 15px 15px 0 0;
  margin-top: -20px;
  z-index: 20;
}


.box-em-alta .cont .item .text .cat {
  background: #fff;
  border-radius: 50px;
  color: #FF7B54;
  text-transform: uppercase;
  padding: 10px 20px;
  margin: -45px 0 16px 0;
  display: table;
  font-size: 14px;
  transition: .4s;
}

.box-em-alta .cont .item:hover .text .cat {
  background: #FF7B54;
  color: #fff;

}

.box-em-alta .cont .item .text .date {
  font-size: 14px;
  color: #4E245D;
  margin-bottom: 16px;
  display: block;
}

.box-em-alta .cont .item .text h3 {
  font-size: 20px;
  color: #4E245D;
  margin-bottom: 16px;
  display: block;
  line-height: 140%;
}

.box-em-alta .cont .item .text small {
  color: #FF7B54;
  font-size: 14px;
  text-transform: uppercase;
  position: relative;
}

.box-em-alta .cont .item .text small:after {
  content: "";
  position: absolute;
  top: 3px;
  right: -32px;
  width: 24px;
  height: 15px;
  display: inline-block;
  background: url(../img/seta-laranja.png) no-repeat;
  background-size: 15px auto;
  transition: .4s;
}

.box-em-alta .cont .item:hover .text small:after {
  right: -40px;
}

.cta-fale {
  position: relative;
  width: 100%;
  height: auto;
}

.cta-fale img {
  width: 100%;
  height: auto;
  border-radius: 30px;
}

.cta-fale .text {
  position: absolute;
  left: 60px;
  width: 40%;
  height: 100%;
  display: flex;
  align-items: start;
  flex-direction: column;
  justify-content: center;
}

.cta-fale .text h2 {
  font-size: 60px;
  text-transform: uppercase;
  color: #fff;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: italic;
  margin-bottom: 20px;
}

.cta-fale .text p {
  font-size: 20px;
  color: #4E245D;
  margin-bottom: 20px;
}

.rodape {
  margin-top: 80px;
  position: relative;
  width: 100%;
  padding-bottom: 20px;
}

.rodape .flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.rodape .flex img {
  width: auto;
  height: 90px;
}

.rodape .flex ul {
  display: flex;
  gap: 40px;
}

.rodape .flex ul li a {
  text-transform: uppercase;
  color: #4E245D;
}


.rodape .flex ul li a:hover {
  color: #f39357;
}

.rodape .flex .redes {
  display: flex;
  gap: 14px;
}

.rodape .flex .redes a {
  border: #4E245D solid 1px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.rodape .flex .redes a img {
  width: 20px;
  height: auto;
}

.rodape .flex .redes a:hover {
  background: #4E245D;
}

.rodape .flex .redes a:hover img {
  filter: brightness(0) invert(1);
}


/* BANNER INTERNA */
.banner-interna {
  background: #FF7B54;
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
}

.banner-interna .flex {
  justify-content: end;
}

.banner-interna .text {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 20%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;
}

.banner-interna .text h1 {
  color: #fff;
  width: 550px;
  text-transform: uppercase;
  font-size: 100px;
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
}

.single .banner-interna .text h1 {
  font-size: 30px;
}

.banner-interna .image {
  width: 50%;
}

.banner-interna .image img {
  width: 100%;
  height: 400px;
  display: block;
  object-fit: cover;
}


/* CARD BLOG */
.blog-list {
  padding: 20px 0 0 0;
}

.blog-list .list .cont {
  display: flex;
  gap: 30px;
  justify-content: center;
  flex-wrap: wrap;
}

.blog-list .list .cont .item {
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  display: block;
  width: calc(100% / 3 - 30px);
  margin-bottom: 30px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  height: auto;
}

.blog-list .list .cont .item .image {
  z-index: 10;
  position: relative;
}

.blog-list .list .cont .item .image img {
  width: 100%;
  height: auto;
}

.blog-list .list .cont .item:hover .image img {
  transform: scale(1.100);
}

.blog-list .list .cont .item .text {
  position: relative;
  padding: 30px;
  background: #fff;
  border-radius: 15px 15px 0 0;
  margin-top: -20px;
  z-index: 20;
}

.blog-list .list .cont .item .text .cat {
  background: #fff;
  border-radius: 50px;
  color: #FF7B54;
  text-transform: uppercase;
  padding: 10px 20px;
  margin: -45px 0 16px 0;
  display: table;
  font-size: 14px;
  transition: .4s;
}

.blog-list .list .cont .item:hover .text .cat { background: #FF7B54; color: #fff;}
.blog-list .list .cont .item .text .date { font-size: 14px; color: #4E245D; margin-bottom: 16px; display: block;}
.blog-list .list .cont .item .text h3 { font-size: 20px; color: #4E245D; margin-bottom: 16px; display: block; line-height: 140%;}
.blog-list .list .cont .item .text small { color: #FF7B54; font-size: 14px; text-transform: uppercase; position: relative;}
.blog-list .list .cont .item .text small:after { content: ""; position: absolute; top: 3px; right: -32px; width: 24px; height: 15px; display: inline-block; background: url(../img/seta-laranja.png) no-repeat; background-size: 15px auto; transition: .4s;}
.blog-list .list .cont .item:hover .text small:after { right: -40px;}

/* SINGLE */
.blog-single { padding: 40px 0 40px 0; position: relative; width: 100%;}
.blog-single h1{ color: #FF7B54; margin-bottom: 30px; font-size: 28px; font-weight: 700;}
.blog-single h2{ color: #FF7B54; margin-bottom: 20px; font-size: 24px; font-weight: 700;}
.blog-single h3{  color: #FF7B54; margin-bottom: 20px; font-size: 22px; font-weight: 700;}
.blog-single h4{  color: #FF7B54; margin-bottom: 20px; font-size: 20px; font-weight: 700;}
.blog-single strong{ font-weight: bold;}
.blog-single p { margin: 0 0 30px 0;line-height: 160%; font-size: 16px;}
.blog-single ul { margin: 0 0 30px 0; list-style: disc;}
.blog-single img{ max-width: 100%; max-height: 600px; object-fit: cover;}
.blog-single ul li{ line-height: 180%; font-size: 14px; margin-bottom: 10px;}
.blog-single .flex-post{ display: flex; gap: 30px; margin-bottom: 40px; flex-wrap: wrap; }
.blog-single a{ color: #4E245D;  }
.blog-single .flex-post .categoria{ border: #FF7B54 solid 1px; background: #FF7B54; height: 45px; padding: 0 25px; display: flex; align-items: center; border-radius: 50px; color: #fff; }
.blog-single .flex-post .data{ border: #4E245D solid 1px; background: #4E245D; height: 45px; padding: 0 25px; display: flex; align-items: center; border-radius: 50px; color: #fff; }
.blog-single .flex-post .autor{ border: #ff4471 solid 1px; background: #ff4471; height: 45px; padding: 0 25px; display: flex; align-items: center; border-radius: 50px; color: #fff; }
.blog-single .flex-post img{ filter: brightness(0) invert(1); margin-right: 8px; width: auto; height: 18px; }
.fonte a{ color: #FF7B54; }

.home-parceiros .container{ flex-direction: column; align-items: start; }
.home-parceiros .container .text{ width: 50%; gap: 0; }
.home-parceiros .marcas{ width: 100%; }
.home-parceiros .marcas img{ width: 100%; height: auto; border-radius: 20px; overflow: hidden; border: #ededed solid 1px; }

.section-contato{ padding: 40px 0 0 0; width: 100%; position: relative; }
.section-contato .mapa{ width: 100%; height: auto; margin-bottom: 30px; }
.section-contato .mapa iframe{ width: 100%; height: 430px; }
.section-contato .flex{ align-items: start; justify-content: space-between; }
.section-contato .flex .infos{ width: 45%; display: flex; flex-wrap: wrap; justify-content: space-between; gap: 20px; margin-top: 30px; }
.section-contato .flex .infos .item{ width: calc(100% / 1 - 50px); background: #f8f8f8; padding: 20px; }
.section-contato .flex .infos h3{ margin: 10px 0 10px 0; font-weight: 700; font-size: 20px; color: #FF7B54; font-family: "Bebas Neue", sans-serif; font-weight: 400;}
.section-contato .flex .infos p{ font-size: 14px; margin-bottom: 10px; line-height: 160%; }
.section-contato .flex .infos a{ font-size: 14px; margin-bottom: 10px; line-height: 160%; display: block; color: #1C210A; }
.section-contato .flex .infos a.tel{ background: url(../img/phone.png) center left no-repeat; background-size: 24px auto; padding-left: 30px;  }
.section-contato .flex .infos a.whats{ background: url(../img/whats.png) center left no-repeat; background-size: 24px auto; padding-left: 30px; }
.section-contato .flex .formulario{ width: 53%; }
.section-contato .flex .formulario h3{ margin: 30px 0 10px 0; font-weight: 700; font-size: 20px; color: #FF7B54; font-family: "Bebas Neue", sans-serif; font-weight: 400; }
.section-contato .flex .formulario .inputs{ width: 50%; }
.section-contato .flex .formulario .textarea{ width: 47%; }
.section-contato .flex .formulario input{ margin-bottom: 16px; width: calc(100% - 20px); padding: 10px; font-family: "Poppins", sans-serif; font-weight: 400; color: #4E245D; font-size: 14px; border: #4E245D solid 1px; }
.section-contato .flex .formulario textarea{ margin-bottom: 16px; width: calc(100% - 20px); height: 139px; padding: 10px; font-family: "Poppins", sans-serif; font-weight: 400; color: #4E245D; font-size: 14px; border: #4E245D solid 1px; }
.section-contato .flex .formulario .button{ display: flex; justify-content: flex-end; width: 100%; }
.section-contato .flex .formulario button{ cursor: pointer; }


.autor-post{ background: #4E245D; padding: 50px 0; width: 100%; margin-bottom: 40px; }
.autor-post .bio{ display: flex; align-items: center; justify-content: center; gap: 40px; }
.autor-post .bio .image{ width: 200px; height: 200px; border-radius: 50%; overflow: hidden; border: dashed #FF7B54 5px; }
.autor-post .bio .image img{ width: 200px; height: 200px; object-fit: cover; display: block; }
.autor-post .bio .text{ max-width: 600px; }
.autor-post .bio .text h3{ font-size: 45px; text-transform: uppercase; color: #FF7B54; font-family: "Bebas Neue", sans-serif; font-weight: 400; font-style: italic; margin-bottom: 8px; }
.autor-post .bio .text h4{ font-size: 25px; text-transform: uppercase; color: #fff; font-family: "Bebas Neue", sans-serif; font-weight: 400; margin-bottom: 8px; }
.autor-post .bio .text p{ color: #fff;  }

.box-title{ margin-left: 30px; }
.box-title h3{ color: #4E245D; font-size: 30px; font-family: "Bebas Neue", sans-serif; font-weight: 400; font-style: italic; margin-bottom: 16px;  }

.embed-responsive { position: relative; display: block; width: 100%; padding: 0; overflow: hidden; }
.embed-responsive::before { display: block; content: "";  aspect-ratio: 16 / 9; }
.embed-responsive .embed-responsive-item, .embed-responsive  iframe, .embed-responsive  embed, .embed-responsive  object, .embed-responsive  video {  position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

.publi{ padding: 20px 0 40px 0; overflow: hidden; }
.publi .container{ display: flex; justify-content: center; align-items: center; }
.publi a{ box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 10px; border-radius: 20px; overflow: hidden; }
.publi a img{ display: block; max-width: 100%; height: 150px;object-fit: cover; }

/* Responsivos */
/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1450.98px) {
  .container {
    width: 1200px;
  }

  .box-home .list .item:after {
    margin-top: -29%;
  }
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
  .container {
    width: 90%;
  }

  .topo .icon-menu {
    display: flex;
  }

  .topo .left .nav-menu {
    display: none;
  }

  .banner-interna .text h1{ width: 400px; }

  .box-home .list .item:after {
    height: 77%;
  }

  .cta-fale .text h2 {
    font-size: 40px;
    margin-bottom: 10px;
  }

  .cta-fale .text p {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .rodape .flex {
    flex-direction: column;
    gap: 20px;
  }

}



/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
  .banner .container {
    flex-direction: column;
  }

  .banner .text {
    width: 100%;
  }

  .banner .text p {
    width: 100%;
  }

  .banner .image {
    width: 100%;
  }

  .banner .image img {
    border-radius: 30px;
    height: 330px;
    object-fit: cover;
  }

  .banner .image .title { position: relative; margin-top: -40px; border-radius: 0; }
  .banner .image .title h3{ font-size: 16px; }
  .banner .image .title small{ font-size: 12px; }

  .box-home .list .item:after {
    height: 64%;
  }

  .home-historia .container {
    flex-direction: column;
  }

  .home-historia .container .text {
    width: 100%;
  }

  .home-historia .container .text p {
    width: 100%;
  }

  .home-historia .container .links {
    width: 100%;
  }

  .box-em-alta .title {
    flex-direction: column;
    gap: 20px;
    align-items: start;
  }

  .autor-post .bio .text {
      max-width: 400px;
  }
	
	.links-insta{
	 width: 100%;
	}

.banner-interna .flex{ flex-direction: column; }
.banner-interna .image { width: 100%; }

.banner-interna .text{ height: 100%; background: rgba(255, 123, 84, 0.8); bottom: 0; position: relative; padding: 16px 0; }
.banner-interna .text h1{ width: 100%; font-size: 50px; }
.banner-interna .image img{ height: 300px; }
.single .banner-interna .text h1{ font-size: 24px; }

.blog-list .list .cont .item{ width: calc(100% / 2 - 30px); }
.blog-single .flex-post{ gap:10px; }
.blog-single .flex-post .categoria{ font-size: 12px; }
.blog-single .flex-post .data{ font-size: 12px; }
.blog-single .flex-post .autor{ font-size: 12px; }
.section-contato .flex{ flex-direction: column; }
.section-contato .flex .infos{ width: 100%; }
.section-contato .flex .formulario{ width: 100%; }
.section-contato .flex .formulario .inputs{ width: 100%; }
.section-contato .flex .formulario .textarea{ width: 100%; }

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
  .box-home .list {
    flex-direction: column;
    align-items: center;
  }

  .banner .image img {
    height: 240px;
  }


  .box-home .list .item {
    width: 100%;
  }

  .box-home .list .item:after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    right: initial;
    top: initial;
    margin-top: 0;
    background: #f4f4f4;
    display: block;
    bottom: -20px;
  }

  .home-historia .container .links {
    flex-wrap: wrap;
  }

  .home-historia .container .links a {
    width: calc(100% / 2 - 20px);
  }

  .home-historia .container .text h2 {
    font-size: 40px;
  }

  .box-em-alta .title .text h2 {
    font-size: 40px;
  }

  .cta-fale img {
    height: 400px;
    object-fit: cover;
  }

  .cta-fale .text {
    width: 70%;
  }

  .cta-fale .text p {
    color: #fff;
  }

  .rodape .flex ul {
    gap: 20px;
  }

  .rodape .flex p {
    font-size: 14px;
  }

  .rodape .flex ul li a {
    font-size: 14px;
  }

  .autor-post .bio {
    flex-direction: column;
  }
  .autor-post .bio{ text-align: center; }
  .blog-list .list .cont .item{ width: calc(100% / 1 - 30px); }
  .blog-single .flex-post{ align-items: center; justify-content: center; }
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  .topo .right .whats {
    display: none;
  }

  .topo .right .fale {
    display: none;
  }
  .rodape{ text-align: center; }
  .autor-post .bio .image{ width: 150px; height: 150px; }
  .autor-post .bio .image img{ width: 150px; height: 150px; }

}